package com.zjsgfa.project.zt.domain.vo;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import lombok.Data;
@JsonIgnoreProperties(ignoreUnknown = true)
@Data
public class ApiResponse {
    private int code;
    private String msg;
    private DataWrapper data;

    // getter和setter
    public int getCode() { return code; }
    public void setCode(int code) { this.code = code; }
    public String getMsg() { return msg; }
    public void setMsg(String msg) { this.msg = msg; }
    public DataWrapper getData() { return data; }
    public void setData(DataWrapper data) { this.data = data; }
}
